<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
  //Tabelle Setup initialisieren
    if (iniSetup()) { echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (Setup).</span><br />'; $installationOK = false; }

  //Tabelle User initialisieren
    if (iniUser()) { echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (User).</span><br />'; $installationOK = false; }

  //Tabelle Gigs initialisieren
    if (iniGigs()) { echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (Gigs).</span><br />'; $installationOK = false; }

  //Tabelle Gaestebuch initialisieren
    if (iniGuestbook()) { echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (Guestbook).</span><br />'; $installationOK = false; }
          
  //Tabelle News initialisieren
    if (iniNews()) {
      writeAllFeeds ();
      echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (News).</span><br />'; $installationOK = false; }

  //Tabelle Menu initialisieren
    if ($ShowCMS)
      if (iniMenu()) { echo "."; }
      else { echo '<span class="ErrorMessage">'.$L_ERROR_Table_not_initialized.' (Menu).</span><br />'; $installationOK = false; }

  //User 'Admin' hinzufügen
    if (addUser("Admin","Admin","admin", "mail@admin.xyz", "", "", 0, $StandardUserBackendCalenderListCols, 1, 1, 1, 1)) { echo "."; }
    else { echo '<span class="ErrorMessage">'.$L_ERROR_User_not_added.' (Admin).</span><br />'; $installationOK = false; }
?>